<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="tabs-element">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `tabs-element`
     * Tabs
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class TabsElement extends Polymer.Element {
      static get is() { return 'tabs-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'tabs-element'
          }
        };
      }
    }

    window.customElements.define(TabsElement.is, TabsElement);
  </script>
</dom-module>
